/*
	-----------------------------------------------
    Fancy Form Styling
	-----------------------------------------------
	+ General Form Styling
	  - Fieldsets & Legends
	  - Introduction Text
	  - Fields
	+ Form buttons
	  - Submit
*/

/* !General Form Styling
--------------------- */
/* -- !Fieldsets & Legends -- */
fieldset {
	border: none;
	position: relative;
	padding: 5px 0 0 0; /* 08-04-10 was 20px 0 0; */
	
	
}
	
	
/* -- !Introduction Text -- */
.introduction {
	font-size: 1.2em;
	margin: 0 0 2em;
}

/* -- !Fields -- */
fieldset div {
	
/*	background: url(../images/bg-form-fieldset-div.png) repeat-y 0 0;*/
    margin: 0 0 0px;
    /* overflow: hidden;  Removed by APH 19/05/10 */
    float: left; /* Added by APH 19/05/10 */
    padding: 2px 2px 2px 0; /* controls field spacing */
    margin-left: 0em; /* RHJ 08-04-10 was 1em */
}

fieldset div.error{
/*	background: url(../images/bg-form-fieldset-div-error.png) repeat-y 0 0;*/
	border:2px solid red;
	outline-color:#990000;
	background-color:#990000;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 5px 5px 5px 0;
    
}


fieldset div.controls {
	margin: 25px 0 0;
	padding: 0;
}

fieldset div.search-result div.controls {
    width:auto;
    margin:0;
}

	/* Labels */
    fieldset div label {
    	/* color:#333333; APH 28/02/11 */
    	float: left;
    	font-size: 1em;/*.16em;*/
        font-weight: bold;
/*        line-height: 1.1;*/
        line-height: 1.1;
        margin: 3px 0px 0px 0px;  /* was 3px 0px 0px 10px */
        width: 182px; /* RHJ changed from 140px */
    }

    fieldset div label.hourLabel {
        float:left;
        width:31px;
        padding-left:5px;
    }

    fieldset div label.minLabel {
        float:left;
        width:22px;
        padding-left:5px;
    }

    fieldset div label.normal {
         font-weight:normal;
    }

    fieldset div label.donationAmountLabel{
    width:auto;
    max-width:400px;
}

    fieldset legend {
        padding-bottom:5px;
    }

    fieldset legend.heading {
        width:93%;
        font-weight:bold;
        font-size:1.2em;
    }

    fieldset legend.largeHeading {
        font-size:1.5em;
    }


	/* Input defaults */
	fieldset div input,
	fieldset div textarea,
	fieldset div select,
	fieldset div.text {
		color: #333;
	    display: block;
/*	    font-size: 14px;*/
	    font-family: Arial, Helvetica, sans-serif;
	    float: left;
	    line-height: 1;
	    margin: 0;
	    
	}
    
    /* Text inputs */
    fieldset div input, div.text {
/*    	padding: 6px 3px;*/
        width: 210px; /* AH Changed from 220px - RHJ changed from 288px */
    }
	
fieldset div input[type="radio"],input.radio,input[type="checkbox"],input.checkbox {
    	float: left;
    	margin: 0px 5px 0px 0px;
	    width: 10px;
}
  
    /* Select menus */
    fieldset div select {
    	padding: 0 0 0 3px;
        width: 214px; /* Ah Changed from 230px */
    }

    fieldset div select.eventDates {
        float: left;
        width: 45px;
        display: inline;
    }
   
    /* Textareas */
    fieldset div textarea {
    	
        padding: inherit;
        width: 210px; /* AH Changed from 220px */
        font-size:1em;
        /* color:#333333; APH 28/02/11 */
    }
    
    fieldset div textarea#description {
        height: 85px;
    }
    fieldset div textarea#introduction {
        height: 150px;
    }
     fieldset div.characters {
     font-size:0.8em; 
     margin-left:180px; 
     margin-right:40px; 
     color:#8e8e8e; 
     margin-bottom:0.5em; 
     display:block;
    }
    
    /* File Upload */
    fieldset div input[type=file] {
    	/* border: inherit; Commented out 19/01/11 as caused rendering problems in IE8 (Only when in IE8 Document standard rendering mode */
    	padding: inherit;
    	/* width: auto; Commented out 19/01/11 for better layout could be re-enabled if needed */ 
    }
        
    /* Radio buttons + checkboxes */
    fieldset div ul {
    	float: left;
    	margin: 5px 0 0 10px;
    }
	
	    fieldset div ul li {
	        margin: 0 0 5px;
	        padding: 0;
			line-height:1.3em;
	    }
	                                 
	        fieldset div ul li label {
	            display: inline;
	            float: none;
		    	font-size: 1em;
	            font-weight: normal;
	            margin: 0;
	            padding: 0;
	        }
	                        
	        fieldset div ul li input {
	            border: inherit;
	            display: inline;
	            margin: 0 5px 0 0;
	            padding: 0;
	            width: auto;
	        }

	/* Submit */
	fieldset div.controls {
		background: none;
	}
	
		fieldset div.controls input {
			float: right;
			width: auto;
		}
		
fieldset img {
margin-left:0.8em;
}

/* !Form buttons
--------------------- */
/* -- Login -- */


/* -- !Submit -- */
fieldset .controls {
	height:34px;
	float:right;
	/* width:180px; AH Commented this out as not needed with Awesome buttons styles 05/07/2010 */
	}

fieldset .controls input {
	border: none;
	cursor: pointer;
	float: right;
	height: 32px;
	margin: 0;
	overflow: hidden;
	padding: 75px 0 0 32px;
	width: 75px;
	
}



fieldset .controls input#submit {
	background: url(../images/submit.png) no-repeat 0 0;
	width: 75px;
}

/* -- !Cancel -- */
fieldset .controls input#cancel {
	background: url(../images/cancel.png) no-repeat 0 0;
	float: right;
	width: 75px;
	margin-left:2em;
}

/* -- !Save -- */
fieldset .controls input#save {
	background: url(../images/save.png) no-repeat 0 0;
	width: 75px;
}

/* -- !Sign in -- */
fieldset .controls input#signin {
	background: url(../images/signin.png) no-repeat 0 0;
	width: 75px;
}

/* -- !Update -- */
fieldset .controls input#update {
	background: url(../images/update-btn.png) no-repeat 0 0;
	width: 75px;
	float:right;
}

/* -- !Delete -- */
fieldset .controls input#delete {
	background: url(../images/delete-btn.png) no-repeat 0 0;
	width: 75px;
	float:right;
	margin-left:2em;
}

/* -- !Donate -- */
fieldset .controls input#donate {
	background: url(../images/donate-now-btn.png) no-repeat 0 0;
	width: 95px;
	float:right;
	margin-left:2em;
}

/* -- !Search -- */
fieldset .controls input#search {
	background: url(../images/search-btn.png) no-repeat 0 0;
	width: 95px;
	float:right;
	margin-left:2em;
}

/* -- !View profile -- */
fieldset .controls input#view-profile {
	background: url(../images/edit-profile-btn.png) no-repeat 0 0;
	width: 95px;
	margin-left:2em;
}

/* -- !Edit image -- */
fieldset .controls input#edit-image {
	background: url(../images/edit-logo-btn.png) no-repeat 0 0;
	width: 95px;
	margin-left:2em;
}

/* -- !Excell file -- */
fieldset .controls input#excell-file {
	background: url(../images/excell-btn.png) no-repeat 0 0;
	width: 135px;
}

/* -- !PDF file -- */
fieldset .controls input#pdf-file {
	background: url(../images/pdf-btn.png) no-repeat 0 0;
	width: 135px;
	float:left;
}

/* -- !Next-- */
fieldset .controls input#next {
	background: url(../images/next-btn.png) no-repeat 0 0;
	width: 85px;
}

/* -- !Join event-- */
fieldset .controls input.join-event {
	background: url(../images/join-event-btn.png) no-repeat 0 0;
	width: 111px;
}

/* -- !Create event-- */
fieldset .controls input.create-event {
	background: url(../images/create-event-btn.png) no-repeat 0 0;
	width: 107px;
}

/* -- !Create page-- */
fieldset .controls input.create-page {
	background: url(../images/create-page-btn.png) no-repeat 0 0;
	width: 126px;
}

/* -- !View my page-- */
fieldset .controls input.view-page {
	background: url(../images/view-page-btn.png) no-repeat 0 0;
	width: 112px;
}

/* -- !Select event-- */
fieldset .controls input.select-event {
	background: url(../images/select-event-btn.png) no-repeat 0 0;
	width: 103px;
}

/* -- !Next-- */
fieldset .controls input.next {
	background: url(../images/next-btn.png) no-repeat 0 0;
	width: 85px;
}

/* -- !search charity -- */
fieldset .controls input.charitySearchSprite {
    background: url('/images/charitySearchSprite.gif') no-repeat top left;
    padding:0;
    text-indent:-999px;
}

fieldset .controls input#charitySearch {
    width: 122px;
    height:32px;
    /*background: url(../images/charitySearchSprite.gif) no-repeat; */
    background-position: 0px 0px;
    margin-right: 8px;
}

fieldset .controls input#charitySearch:hover {
    width: 122px;
    height:32px;
    /*background: url(../images/Charity-Search-Now-Button-Rollover.gif) no-repeat 0 0;*/
    background-position: 0px -42px;
    margin-right: 8px;
}

/* -- !select charity -- */
/*fieldset .controls input.charitySelectSprite {
    background: url('/images/charitySearchSelectSprite.gif') no-repeat top left;
    padding:0;
    text-indent:-999px;
}*/

/*fieldset .controls input#charitySelect {

    background-position: 0px 0px;
    width:122px;
    height:32px;
}  */

/*fieldset .controls input#charitySelect:hover {
    background-position: 0px -42px;
    width:122px;
    height:32px;
}  */

abbr { color:#FF0000; font-size:1.2em;}


/* help tooltip */
a.css_help{
position:relative; /*necessary to position next the span in an absolute way*/
text-decoration:none; /*remove the underlining from the links*/
float:right;
/* margin-top:0.5em; background-color:#f8f9f4; */
text-decoration:none !important;
}
a.css_help:hover{
background-color:#f8f9f4;a background color is needed for Internet Explorer 6
}
a.css_help span{
display:none; /*hide the span element in opening*/
}
a.css_help:hover span, a.css_help:focus span, a.css_help:active span{
display:block; /*the span element are converted from inline to block element*/
position:absolute; /*absolute positioning in rapport to their parent link*/
z-index:100000; /*needed to position the element span above other links*/
top:0em;
left:4em;
/*style of the css tooltip*/
width:150px;
border:1px solid #64379B;
background-color:#CCE6C3;
color:#000;
padding:5px;

}

a.css_help_large{
position:relative; /*necessary to position next the span in an absolute way*/
text-decoration:none; /*remove the underlining from the links*/
float:left;
/* margin-top:0.5em; background-color:#f8f9f4; */
text-decoration:none !important;
}

a.css_help_large:hover{
background-color:#f8f9f4;a background color is needed for Internet Explorer 6
}

a.css_help_large span{
display:none; /*hide the span element in opening*/
}

a.css_help_large:hover span, a.css_help_large:focus span, a.css_help_large:active span{
display:block; /*the span element are converted from inline to block element*/
position:absolute; /*absolute positioning in rapport to their parent link*/
z-index:100000; /*needed to position the element span above other links*/
top:-100px;
left:4em;
/*style of the css tooltip*/
width:520px;
border:1px solid #64379B;
background-color:#CCE6C3;
color:#000;
padding:5px;
} 

/* error tooltip */
a.css_error {
position:relative; /*necessary to position next the span in an absolute way*/
text-decoration:none; /*remove the underlining from the links*/
float:right;
margin-right:1em;
text-decoration:none !important;
/*z-index:1000;*/
}
/* a.css_error:hover{
background-color:#f8f9f4; a background color is needed for Internet Explorer 6
}*/

a.css_error span{
display:none; /*hide the span element in opening*/
}
a.css_error:hover span, a.css_error:focus span, a.css_error:active span {
display:block; /*the span element are converted from inline to block element*/
position:absolute; /*absolute positioning in rapport to their parent link*/
z-index:100000; /*needed to position the element span above other links*/
top:0em;
left:4em;
/*style of the css tooltip*/
width:150px;
border:1px solid #990000;
background-color:#FFCC99;
color:#000;
padding:5px;
}

fieldset p.form-error {font-weight:bold;color:#be2d2d; font-size:1.2em; margin-bottom:0.5em;}
fieldset ul.form-error {font-weight:bold; margin:0 0 2em 2em; padding:0;}
fieldset ul.form-error li {margin:0 0 0 4em; list-style:disc;}
fieldset a.form-error li {margin:0 0 0 4em; list-style:disc; }


/* Fixes to have UK ordered Day - Month - Year on date dropdowns */
fieldset fieldset#section-dob div select#dob_month {margin:0 0;}
fieldset fieldset#section-dob div select#dob_day {margin:0 0 0 160px;}
fieldset fieldset#section-dob {margin:0 0 10px;}

/* Adjustments if changing Error and Help icons order */
a.css_error {margin-right:0;}

/* Adjustments for Radio buttons in fieldset */

fieldset fieldset {
	/* background:url("/images/bg-form-fieldset-div.png") repeat-y scroll 0 0 transparent; Commented by APH 23/12/10 */
	color:#000000;
	margin:0;
	padding:0;
}
fieldset fieldset legend span {
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	font-size:1.16em;
	font-weight:bold;
	line-height:1.1;
	margin:9px 20px 0 0;
	padding:0;
	position:absolute;
	width:140px;
}
fieldset fieldset div ul {
	margin:5px 0 0 170px;
}

/* formatting of postcode and phone number */
#prePostCode {width:3.2em; margin-right:1em;}
#postCode {width:2.2em; margin-right:1em;}
#officeTelAreaCode {width:3.2em; margin-right:1em;}
#officeTelNumer {width:4em; margin-right:1em;}

/* additional formatting for multiline form fields */

.multi-align {
	margin-left: 0px;
	margin-top:5px;
	}
/* captcha text field */
.align-160 {
	float:right;
	margin-right: 58px; /* AH Changed from original value of 43px on 05/07/10 */
	margin-top:5px;
	}
/* captcha text field in registration */
.align-170 {
	float:right;
	margin-right: 73px;
	margin-top:5px;
	}

/* Form field error message */
.error {
	font-weight:bold;
	color:#990000;
	margin:0.5em 0 0 0;
	/* margin-left:3.8em; RHJ removed  */
}
h2.correct {
	font-weight:bold;
	color:green; 
	margin:0.5em 0 0 0;
}

.correct {
	font-weight:bold;
	color:green; 
	margin:0.5em 0 0 0;
}

/* trying to format list of errors at the top */
form p.form-error {font-weight:bold;color:#be2d2d; font-size:1.2em; margin-bottom:0.5em;}
form ul.form-error {font-weight:bold; margin:0 0 2em 2em; padding:0;}
form ul.form-error li {margin:0 0 0 4em; list-style:disc;}
form a.form-error li {margin:0 0 0 4em; list-style:disc; }

form li#form-error  {
	font-weight:bold;
	color:#be2d2d; 
	font-size:1em;
	padding:0.1em; 
	}
	
/* header log in / register and jump menu go button */
input.btn { 
	color:#fff;
	margin-right:1em;
	margin-left:0;
	margin-top:0.8em;
	font: normal 1em arial,helvetica,sans-serif; 
	background-color:#289b28; 
	border:#fff solid 1px; 
	float:right;
	padding:0.2em 0em;
	cursor:pointer;
}

input.btn#on { 
	color:#fff;
	margin-right:1em;
	margin-left:0;
	margin-top:0.8em;
	font: normal 1em arial,helvetica,sans-serif; 
	background-color:#D71F85; 
	border:#fff ridge 1px; 
	float:right;
	padding:0.2em 0em;
	cursor:pointer;
}

input.gobtn {
    background-color: #5B5959;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font: bold 1em arial,helvetica,sans-serif;
    padding: 0.1em 0.35em;
}

/* Remove annoying border on linked images. */
a img { border: none; }



div.steps {
	font: bold 1em arial,helvetica,sans-serif; 	
	padding:0.5em;
}
div.steps em {
	color:#fff;
	font: bold 1em arial,helvetica,sans-serif; 
	padding:0.2em 0.55em;
	margin:2px 2px 2px 10px;	
	background-color:#b2c2b2;
}

div.steps em#selected {background-color:#289b28;}

/* A to Z button 
---------------------------------------------- */
.atozbutton {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.atozbutton a, .atozbutton a:link {
	text-decoration: none;
	color:#fff;
	}

.atozbutton:hover {
	text-decoration: none;
}
.atozbutton:active {
	position: relative;
	text-decoration: none;
	top: 1px;
}

.square {
	font-size: 0.7em;
	padding: .2em .35em .275em;
}

/* color styles 
---------------------------------------------- */


/* -- !Check -- */
fieldset .check {
	height:34px;
	float:right;
	width:140px;
	}

fieldset .check input {
	border: none;
	cursor: pointer;
	float: right;
	height: 32px;
	margin: 0;
	overflow: hidden;
	padding: 75px 0 0 32px;
	}
	
/* -- !Check availability-- */
fieldset .check input.check-availability {
	background: url(../images/check-availability-btn.png) no-repeat 0 0;
	width: 132px;

}

.upload {
	height:34px;
	width:174px;
	margin-top:10px;
	}
	
.upload input {
	border: none;
	cursor: pointer;
	height: 32px;
	margin: 0;
	overflow: hidden;
	padding: 75px 0 0 32px;
	float: right;
	}

/* -- !Upload image-- */
.upload input.upload-image {
	background: url(../images/upload-image-btn.png) no-repeat 0 0;
	width: 112px;

}
/* input field for a side column */
.sml-col-field {
	width:140px;
	}

/* Override to allow error icons to sit next to fields when in wide boxes - AbilityNet Acreditation amend EFUND-1518 */

a.non-floated {float:none; margin-left:0.5em;}
a.non-floated img {position:relative; top:0.5em;}

/*GENERAL BUTTON STYLES to replace buttons using background images*/
.css3-button, fieldset .controls input.css3-button, #outerWrapper #contentWrapper #content-2col .css3-button{
    display:block;
    float:left;
    /*margin:5px;*/
    padding:4px 20px 6px 20px;
    text-align:center;
    color:#fff !important;
    /*font-size:0.95em; */
    font-weight:bold;
    text-decoration:none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border:1px solid #999;
    -webkit-transition: background 100ms ease-in;
    -moz-transition: background 100ms ease-in;
    -ms-transition: background 100ms ease-in;
    -o-transition: background 100ms ease-in;
    transition: background 100ms ease-in;
}
.css3-button:active,
.css3-button.active{
    padding:4px 20px 6px 20px;
}

/*GLOSSY BUTTONS COLORS AND STYLES*/
.css3-button_purple, fieldset .controls input.css3-button_purple, #outerWrapper #contentWrapper #content-2col .css3-button_purple{
    background: #553a97; /* Old browsers */
    background:  -webkit-radial-gradient(50% -660%, circle contain, rgba(255, 255, 202, 0.1), rgba(85, 58, 151, 0.0) 91%), -webkit-linear-gradient(bottom,  #e45f5f 0%,#d13b3b 100%);  /*Chrome10+,Safari5.1+ */
    background: radial-gradient(circle at 50% -660%, rgba(255,255,202,.2) 90%,rgba(85,58,151,0) 91%), linear-gradient(to bottom,  #553a97 0%,#553a97 100%); /* W3C */
    border-color:#553a97;
}
.css3-button_purple:hover,
.css3-button_purple.hover,
fieldset .controls input.css3-button_purple:hover, #outerWrapper #contentWrapper #content-2col .css3-button_purple:hover
{
    background: #797075; /* Old browsers */
    background: radial-gradient(circle at 50% -660%, rgba(255,255,255,.3) 90%,rgba(85,58,151,0) 91%), linear-gradient(to bottom,  #797075 0%,#797075 100%); /* W3C */
    border-color:#797075;
    cursor:pointer;
}
.css3-button_purple:active,
.css3-button_purple.active,
.css3-button_purple:hover.css3-button_purple:active{
    background: #797075; /* Old browsers */
    background: radial-gradient(circle at 50% -660%, rgba(255,255,255,.3) 90%,rgba(85,58,151,0) 91%), linear-gradient(to bottom,  #797075 0%,#797075 100%); /* W3C */
    border-color:#797075;
    cursor:pointer;
}

.css3-button_disabled-g,
.css3-button_disabled-g:hover,
.css3-button_disabled-g:active{
    padding:10px 10px;
    border-color:#dedede;
    background: #dedede; /* Old browsers */
    background: radial-gradient(circle at 100% 0%, rgba(255,255,255,.3) 0%,rgba(255,255,255,0) 40%), linear-gradient(to bottom,  #dedede 0%,#ccc 100%); /* W3C */
}

fieldset .controls #charitySelect input.css3-button_purple {
    padding:4px 40px 6px;
}

/* medium button */
.css3-button_med{
    display:block;
    float:left;
    /*margin:5px;*/
    padding: 6px 86px 8px;
    text-align:center;
    color:#fff;
    font-size:1.6em;
    font-weight:bold;
    text-decoration:none;
    border-radius: 4px;
    border:1px solid #999;
}
.css3-button_med:active,
.css3-button_med.active{
    padding:6px 86px 8px 86px;
}
.css3-button_purple_med{
    background: #553a97; /* Old browsers */
    background: radial-gradient(circle at 50% -2300%, rgba(255,255,202,.1) 97%,rgba(85,58,151,0) 91%), linear-gradient(to bottom,  #553a97 0%,#553a97 100%); /* W3C */
    border-color:#553a97;
}
.css3-button_purple_med:hover,
.css3-button_purple_med.hover{
    background: #797075; /* Old browsers */
    background: radial-gradient(circle at 50% -2300%, rgba(255,255,255,.3) 97%,rgba(85,58,151,0) 91%), linear-gradient(to bottom,  #797075 0%,#797075 100%); /* W3C */
    border-color:#797075;
    cursor:pointer;
}
.css3-button_purple_med:active,
.css3-button_purple_med.active{
    background: #797075; /* Old browsers */
    background: radial-gradient(circle at 50% -2300%, rgba(255,255,255,.3) 97%,rgba(85,58,151,0) 91%), linear-gradient(to bottom,  #797075 0%,#797075 100%); /* W3C */
    border-color:#797075;
    cursor:pointer;
}

/* large button */
.css3-button_lrg{
    display:block;
    float:left;
    /*margin:5px;*/
    padding:6px 141px 8px 141px;
    text-align:center;
    color:#fff;
    font-size:1.6em;
    font-weight:bold;
    text-decoration:none;
    border-radius: 4px;
    border:1px solid #999;
}

.css3-button_lrg:active,
.css3-button_lrg.active{
    padding:6px 141px 8px 141px;
}

.css3-button_purple_lrg{
    background: #553a97; /* Old browsers */
    background: radial-gradient(circle at 50% -3600%, rgba(255,255,202,.1) 98%,rgba(85,58,151,0) 91%), linear-gradient(to bottom,  #553a97 0%,#553a97 100%); /* W3C */
    border-color:#553a97;
}
.css3-button_purple_lrg:hover,
.css3-button_purple_lrg.hover{
    background: #797075; /* Old browsers */
    background: radial-gradient(circle at 50% -3600%, rgba(255,255,255,.3) 98%,rgba(85,58,151,0) 91%), linear-gradient(to bottom,  #797075 0%,#797075 100%); /* W3C */
    border-color:#797075;
    cursor:pointer;
}
.css3-button_purple_lrg:active,
.css3-button_purple_lrg.active{
    background: #797075; /* Old browsers */
    background: radial-gradient(circle at 50% -3600%, rgba(255,255,255,.3) 98%,rgba(85,58,151,0) 91%), linear-gradient(to bottom,  #797075 0%,#797075 100%); /* W3C */
    border-color:#797075;
    cursor:pointer;
}

/* mini button */
.css3-button_mini{
    display:block;
    float:left;
   /*margin:5px;*/
    padding:0px 10px 0px 10px;
    text-align:center;
    color:#fff;
    font-size:1.4em;
    font-weight:bold;
    text-decoration:none;
    border-radius: 4px;
    border:1px solid #999;
}

.css3-button_mini:active,
.css3-button_mini.active{
    padding:0px 10px 0px 10px;
}

.css3-button_purple_mini{
    background: #553a97; /* Old browsers */
    background: radial-gradient(circle at 50% -90%, rgba(255,255,202,.2) 67%,rgba(85,58,151,0) 69%), linear-gradient(to bottom,  #553a97 0%,#553a97 100%); /* W3C */
    border-color:#553a97;
}

.css3-button_purple_mini:hover,
.css3-button_purple_mini.hover{
    background: #797075; /* Old browsers */
    background: radial-gradient(circle at 50% -90%, rgba(255,255,255,.3) 67%,rgba(85,58,151,0) 69%), linear-gradient(to bottom,  #797075 0%,#797075 100%); /* W3C */
    border-color:#797075;
    cursor:pointer;
}

.css3-button_purple_mini:active,
.css3-button_purple_mini.active{
    background: #797075; /* Old browsers */
    background: radial-gradient(circle at 50% -90%, rgba(255,255,255,.3) 67%,rgba(85,58,151,0) 69%), linear-gradient(to bottom,  #797075 0%,#797075 100%); /* W3C */
    border-color:#797075;
    cursor:pointer;
}

.fundraiserTopNoDonateButton, .fundraiserBottomNoDonateButton {
    display:block;
    float:left;
    /*margin:5px;*/
    padding:6px 60px 8px 60px;
    text-align:center;
    color:#fff;
    font-size:1.6em;
    font-weight:bold;
    text-decoration:none;
    border-radius: 4px;
    border:1px solid #999;
    background: #797075;
    border-color:#797075;
}

input.fundraiserBottomNoDonateButton {
    padding:6px 115px 8px 115px;
}

input.startFundraisingButton {
    padding:6px 64px 8px 64px;
}

input.charityProfileDonate {
    padding:6px 36px 8px 36px;
}



